Subject: Ticket Assigned - Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:09:23 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account User                    Hello           03:56 PM, 18th Feb                   Bot                   Hi again!           03:56 PM, 18th Feb                     User                    I want to return few items from order placed on 24th jan           03:56 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:03 PM, 18th Feb                   Juhi                   Kindly share your order number           04:05 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:09 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121421